.search-box {
    position: relative;
}
.search-input {
    width: 220px;
    height: 32px;
    font-size: 12px;
    padding: 8px 12px !important;
    border-radius: 6px;
    background-color: #f7f7f7;
    border: 2px solid #f7f7f7 !important;
    box-sizing: border-box;
}
.search-input:focus {
    outline: none;
    border: 2px solid #f7f7f7;
}
.search-box img {
    cursor: pointer;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 5px;
    right: 10px;
}
.main .header.center {
    display: flex;
}
